.presentation__box {
    position: relative;
}

.presentation__poster {
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    /* background-color: var(--white-bg); */
    background-color: darkmagenta;
}



.presentation__content-play {
    position: absolute;
    width: 80px;
    height: 59px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: scale 0.3s;
    -webkit-transition: scale 0.3s;
    -moz-transition: scale 0.3s;
    -ms-transition: scale 0.3s;
    -o-transition: scale 0.3s;
}
.presentation__video-link {
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
	position: relative;
	display: block;
}

.presentation__play {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 3;
	transform: translate(-50%, -50%);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 120px;
	height: 120px;
	pointer-events: none;
}

.presentation__play img {
	display: block;
	width: 120px;
	height: 120px;
}
.presentation__poster {
	display: block;
	width: 100%;
	height: auto;
}
.presentation__video-link::before {
	content: "";
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 1;
	pointer-events: none;
}
.presentation__play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}

@media (hover:hover) {
    .presentation__content-play:hover {
        scale: 1.06
    }
}

@media (min-width:768px) {
    .presentation__poster {
        aspect-ratio: 16/9;
    }
}

@media (min-width:1350px) {

    .presentation__content-play {
        width: 120px;
        height: 89px;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }
}

@media (min-width:1350px) {
    .presentation__box-content {
        border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
    }
    .presentation__video-link {
    overflow: hidden;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    position: relative;
    display: block;
}
}